» Ubuntu » Pakete

Error

two or more packages specified (debootstrap natty-backports)